var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/rutas-de-atencion-integral/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__ab7ec763._.js")
R.c("server/chunks/ssr/_6139f1ce._.js")
R.c("server/chunks/ssr/_f9c7bda3._.js")
R.c("server/chunks/ssr/[root-of-the-server]__713f205e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_241c23c8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_bc6b8ddf._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4fd003c7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_25a30daf._.js")
R.c("server/chunks/ssr/app_b9b1292a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__03a6831d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_rutas-de-atencion-integral_page_actions_b1def653.js")
R.c("server/chunks/ssr/node_modules_@supabase_supabase-js_dist_index_mjs_1b27b6a8._.js")
R.c("server/chunks/ssr/_33751f12._.js")
R.m(79349)
module.exports=R.m(79349).exports
